#perspectives12 .item {
  background-image: url(../img/mainvisual.jpg);
}

@media screen and (max-width: 640px) {
  #perspectives12 .item {
    background-image: url(../img/mainvisual_sp.jpg);
  }
}

.use-module .module-a {
  width: 940px;
}

@media screen and (max-width: 640px) {
  .use-module .module-a {
    width: 100%;
  }
}

.sd4__container.use-module .section.module-a {
  margin-top: 0;
}

.sd4__container.use-module .sd4__heading h1 span {
  font-size: 0.8125rem;
  font-weight: normal;
  display: block;
  margin-top: 20px;
}

.module__set-40 {
  margin-top: 40px !important;
}

.module__set-50 {
  margin-top: 50px !important;
}

.module__set-60 {
  margin-top: 60px !important;
}

.module__set-60 .mod-columns {
  margin-top: 0 !important;
}

.module__set-60 .center {
  text-align: center !important;
}

.module__set-70 {
  margin-top: 70px !important;
}

.module__set-80 {
  margin-top: 80px !important;
}

.module__set-100 {
  margin-top: 100px !important;
}

.module__set-120 {
  margin-top: 120px !important;
}

.module__set-130 {
  margin-top: 130px !important;
}

.module__set-150 {
  margin-top: 150px !important;
}

@media (max-width: 640px) {
  .sd4__container.use-module .module__set-120 {
    margin-top: 60px !important;
  }
}

.sd4__container.use-module .img-box {
  overflow: inherit;
}

.sd4__container.use-module .module-b.large {
  width: 940px;
}

.sd4__container.use-module .module-b.large .mod-txt {
  width: 690px;
  margin-left: auto;
  margin-right: auto;
}

.sd4__container.use-module .module-m .img-box {
  max-height: 530px;
}

.use-module .module-l .img-box {
  max-height: none;
}

.sd4__container.use-module .module-o h3 {
  margin: 0;
  font-size: 68.75%;
  text-align: center;
}

@media (max-width: 640px) {
  .sd4__container.use-module .module-o h3 {
    font-size: 12px;
  }
}

@media (max-width: 639px) {
  .module__set-60 {
    margin-top: 30px !important;
  }

  .sd4__container.use-module .module-a .mod-txt {
    text-align: left;
  }

  .sd4__container.use-module .module-b.large {
    width: 100%;
  }

  .sd4__container.use-module .module-b.large .mod-txt {
    width: 100%;
  }

  .sd4__container.use-module .module-o .speaker-index {
    display: block;
  }

  .sd4__container.use-module .module-o .speaker-index.sp-2col .speaker-item {
    width: 100%;
  }

  .sd4__container.use-module .module-o.perspective .speaker-item:first-child {
    margin-right: 0;
  }
  .sd4__container.use-module .sd4__heading h1 span {
    line-height: 1.34;
  }
}

.use-module .sd4__content p + p {
  margin-top: 1em;
}

.use-module .sd4__content .module-o .speaker-index {
  width: 500px;
  margin-right: auto;
  margin-left: auto;
  justify-content: flex-start;
}

.use-module .sd4__content .module-o .speaker-item:first-child {
  margin-left: 0;
}

.use-module .sd4__content .module-o .speaker-index p:nth-child(1) {
  width: 290px;
}

@media (max-width: 480px) {
  .use-module .sd4__content .module-o .speaker-index p:nth-child(1),
  .use-module .sd4__content .module-o .speaker-index p:nth-child(2) {
    width: 100%;
  }
}

.use-module .sd4__content .module-o .speaker-txtbox p + p {
  margin-top: 1em;
}

@media (max-width: 640px) {
  .use-module .sd4__content .module-o .speaker-index {
    width: auto;
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
    justify-content: normal;
  }

  .use-module .module-o .speaker-index.sp-2col .speaker-item.sp-order-2 {
    margin-top: 30px;
    margin-left: 0;
  }
}

@media screen and (max-width: 480px) {
  .use-module .module-o .speaker-txtbox {
    padding-left: 0;
  }
}

.use-module .sd4__content .module-o + .module-e + .module-e {
  font-size: 68.75%;
  line-height: 1.8;
}

@media screen and (max-width: 480px) {
  .use-module .sd4__content .module-o + .module-e + .module-e {
    font-size: 83.3333333%;
  }
}

@media screen and (max-width: 320px) {
  .use-module .sd4__content .module-o + .module-e + .module-e {
    font-size: 69.4444444%;
  }
}

.use-module .module-o.perspective .speaker-item:first-child {
  margin-left: 6%;
  margin-right: 0;
}

@media screen and (max-width: 639px) {
  .use-module .module-o.perspective .speaker-item:first-child {
    margin-left: 0;
  }
}

.use-module .module-o.perspective .speaker-item.sp-order-2 {
  margin-left: -6%;
}

.use-module .module-e .credit p {
  margin-right: 0;
  margin-left: 25px;
}

.use-module .module-e .credit p:first-child {
  margin-right: 0;
  margin-left: 0;
}

.b32 {
  display: none;
}

@media screen and (max-width: 320px) {
  .b32 {
    display: block;
  }
}

.use-module .module-g + .module-b .mod-txt {
  margin-top: 0;
}

.use-module .module-g + .module-b .mod-txt:nth-of-type(2) {
  margin-top: 1em;
}

.use-module .module-e .credit + p {
  margin-top: 0;
}
